Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.omGraphics.grid
Interface GridData.Char

All Superinterfaces:
  GridData

All Known Implementing Classes:
  OMGridData.Char

Enclosing interface:
  GridData

public static interface GridData.Char
extends GridData

Nested Class Summary

Nested classes inherited from class com.bbn.openmap.omGraphics.grid.GridData
`GridData.Boolean, GridData.Byte, GridData.Char, GridData.Double, GridData.Float, GridData.Int, GridData.Short`

Method Summary
`char` | `getCharValue(int x, int y)`
`char[][]` | `getData()`

Methods inherited from interface com.bbn.openmap.omGraphics.grid.GridData
`get, getMajor, getNumColumns, getNumRows, setMajor`

Method Detail

### getCharValue

    public char getCharValue(int x,
                             int y)

### getData

    public char[][] getData()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details